Traktor Scratch met Snow Leopard (2/2)
  Dutch Topics, DO NOT reply in other languages than Dutch !  

ciderke    posted on 04-11-2009 12:27
Ik had na m'n update van Leopard naar Snow Leopard af en toe wat crashes. Onaanvaardbaar, dus ik stuur een mail naar NI om dit probleem aan te kaarten. Ik kreeg het volgende terug:

"
the TRAKTOR 3 platform (this includes "TRAKTOR SCRATCH" as well) is not
compatible with Snow Leopard. You might experience crashes when playing back
tracks and other issues. Therefore we recommend to abandon installing Snow
Leopard in case you still intend to use these former TRAKTOR versions. We
offer updates to TRAKTOR PRO and TRAKTOR SCRATCH PRO in our online shop which
are fully compatible with Snow Leopard.

Best regards
Native Instruments Support Team


"



Iets wat ik al gevreesd had vanaf het moment dat Traktor PRO uitkwam is uitgekomen: Het is een verborgen betalende update. Ik heb Traktor Scratch nu net iets meer dan een jaar. Ik heb daar een aardige som voor neergeteld en men probeert me al een update van 100?70 euro aan te smeren.




Wat is jullie mening over deze praktijken?
User edit by ciderke on 04-11-2009 @ 13:14:15 (2%)

bartezzz    posted on 04-11-2009 21:51
zou ik misschien mogen weten wat voor specs je macbook (pro) heeft?
want ik heb met me xone 3D gedraait waarvan 2 decks time-code en 2 midi en dat voor ongeveer 2 uur lang en dat ging gewoon prima in traktor...

Ik heb nu ook pro besteld dus ik zou je eventueel een serial kunnen geven om traktor scratch pro te installeren?

User edit by bartezzz on 04-11-2009 @ 21:51:54 (1%)
tek-zotic    posted on 04-11-2009 21:54
controleren voor je zoiets doet he, ik heb zelfde probleem met mijn roland synth, driver voor pc banks werkt niet op m'n vista 64 bit
ciderke    posted on 04-11-2009 21:55
Het is een gewone macbook (geen pro)
- 2.0 Ghz Intel core duo
- 2 GB 667 MHz DDR2 RAM-geheugen
- 2MB L2-cache geheugen
- besturingssysteem is dus Snow Leopard: 10.6.1 (laatste versie)
bartezzz    posted on 05-11-2009 08:09
Poster: ciderke
Het is een gewone macbook (geen pro)
- 2.0 Ghz Intel core duo

- 2 GB 667 MHz DDR2 RAM-geheugen

- 2MB L2-cache geheugen

- besturingssysteem is dus Snow Leopard: 10.6.1 (laatste versie)
 
oke misschien moet je je RAM upgrade naar 4 GB.
dat kost 40 euro of zo maar je macbook draait dan een stuk stabieler en sneller.
deze upgrade kost ook maar 40 euro als je het zelf inbouwt.
Bouncy    posted on 05-11-2009 08:15
Poster: bartezzz
Ik heb nu ook pro besteld dus ik zou je eventueel een serial kunnen geven om traktor scratch pro te installeren?
 
Ben je gek in je hoofd ofzoConfused
Stefjuuh    posted on 05-11-2009 09:18
Kan ie net zo goed zelf een crack gaan zoeken..
Sandr    posted on 05-11-2009 10:11


Poster: ciderke


Bovendien werd er nergens vermeld dat de ontwikkeling van de gewone Traktor Scratch zou stopgezet worden.


 

Daar heb ik geen zicht op. Kan alleen vertellen wat ik nu heb gezien en dat is dat NI het niet meer op de site heeft staan en ik het in geen enkele webshop heb kunnen vinden.



Poster: ciderke


Ontmoedigingsbeleid? Dit is duidelijk een verplichting en geen ontmoediging.


 

Je bent toch niet verplicht om up te daten naar PRO? Je bent toch niet verplicht om over te stappen naar Snow?

Maar het is toch niet zo vreemd als ze zeggen dat ze oude paketten niet meer ondersteunen? Daarmee ontmoedig je eventuele nieuwe kopers om een oud pakket te kopen.

Poster: ciderke


?

Inderdaad, maar ik hoef helemaal niet die nieuwe features te hebben. Ik wil gewoon bij m'n oude vertrouwde Traktor Scratch blijven

 

Geen probleem toch... Je kan bij je oude vertrouwde traktor scratch blijven net zoals je gewoon bij je oude vertrouwde leopard kan blijven.

Dit is ook?een punt, je vind een nieuwe editie van je leopard niet vreemd maar van je traktor wel. Als je hetzelfde standpunt zou hebben tegenover je leopard dan was er geen probleem geweest. Had je allebei de oude versies gedraaid en deed alles het perfect!

Poster: ciderke



Dat is volledig correct, maar als ik een auto koop en een jaar later vinden ze die nieuwe, verbeterde motor uit die 10% van de aankoopprijs van de auto kost dan kunnen ze je ook niet verplichten om die nieuwe motor erin te laten plaatsen. Ik bedoel: leuk dat ze die motor uitgevonden hebben, maar dat interesseert me niet. Ik ben tevreden met de motor die ik heb en rij daar liefst iets langer mee rond dan 1 jaar.

?
 

Dat is dan toch goed, ze verplichten je toch ook niet om die motor erin te zetten? En de motor die jij hebt rijdt nog steeds....

Leuk dat ze PRO hebben uitgevonden, maar jij houdt het gewoon bij het oude vertrouwde SCRATCH. Dat je het ene programma wel oud en vertrouwd wil hebben en het andere (leopard) niet. Daar kan NI ook niet veel aan doen.

Poster: ciderke



Jij schijnt die marketing allemaal heel erg logisch te vinden, maar hoever zou jij daarin gaan? Als je eerst al de aankoopprijs van die software betaalt en vervolgens brengen ze nog eens elk jaar een 'revolutionaire' update uit die telkens 70 euro kost, zal jij dat blijven slikken? Of als ze voor de volgende update nu eens 140 euro vragen? Neen, ik vind niet dat wij, als klanten, dit moeten pikken en daar gerust een opmerking mogen over maken.


 

Elk jaar een update van 70 euro is niet relevant. Voor jou is de situatie toevallig zo omdat je een jaar voordat PRO kwam SCRATCH hebt gekocht.? PRO is nu ook al ruim een jaar uit en daar is echt geen nieuwe update voor?waar je 70 euro voor moet betalen.

Ik vind het zelfs best netjes dat ze je de mogelijkheid geven om tegen een kleine meerprijs (t.o.v. de nieuwprijs) je oude SCRATCH pakket up te daten naar een PRO pakket.

En ik heb liever dat ik om de paar jaar een update moet betalen om mijn pakket weer helemaal up to date te maken met de nieuwste ontwikkelingen. Scheelt geld en moeite t.o.v. om de zoveel jaar een nieuw pakket kopen.

Nogmaals: Ik begrijp je frustratie, maar ik (en met mij meerdere zie ik in dit topic) vind het beleid van NI blijkbaar helemaal niet vreemd.
Play that funky music white boy....
User edit by Sandr on 05-11-2009 @ 10:12:27 (1%)
Mforge    posted on 05-11-2009 10:49
nee, en waarschijnlijk stond het ook in het forum op de site van ni.
je hebt daar nl. een hoop snow leopard compatabillity posts, dus je had het van te voren kunnen weten of het zou werken.
tairip    posted on 05-11-2009 13:13
Leuke discussie.

Het komt hier op neer. Je bent niet verplicht dus het maakt niets uit. Blijf bij het oude en er is niets aan het handje.
bartezzz    posted on 05-11-2009 14:37
Poster: Bouncy
Poster: bartezzz

Ik heb nu ook pro besteld dus ik zou je eventueel een serial kunnen geven om traktor scratch pro te installeren?


Ben je gek in je hoofd ofzoConfused
 

Ik heb laatst al een update gekocht van traktor maar dus ik heb al pro en ik heb nu het pakket met de audio8 gekocht dus ik heb die serial toch nog over straks...
 
ciderke    posted on 05-11-2009 18:20
Poster: Sandr
...lange tekst...
 

Uw betoog kwam er op neer dat ik eigenlijk niet verplicht ben om up te daten naar de PRO-versie omdat ik nog altijd kan downgraden van Snow Leopard naar Leopard. En daar heb je natuurlijk wel gelijk in, en dat is ook het sterke punt van NI. Omdat dit inderdaad het geval is valt hen niets ten laste te leggen en ze zijn juridisch volledig correct bezig.

Maar dat neemt niet weg dat het natuurlijk absurd is om bij een oud besturingssysteem te blijven voor slechts 1 programma en dergelijke toeren te gaan uithalen met m'n computer. Ik heb nu Snow Leopard gekocht, ik heb ook niet veel zin om die nu in de vuilbak te gooien. Dus het is geen ?chte verplichting in de strikte zin van het woord, maar het vergt gewoon zodanig veel opofferingen dat het eigenlijk wel een verplichting is.

Ze zijn dus juridisch wel correct bezig maar op professioneel vlak vind ik het maar van weinig respect getuigen voor de klanten. Zeg nu zelf, je ziet gewoon de marketing-trucjes van mijlenver. Alles mooi inkaderen, een mooie naam geven, een kapitaal spenderen aan reclame maar als het er op neer komt mag ik, de klant, alweer 70 euro dokken voor een update die ik niet wens, van een programma die ik amper een jaar in m'n bezit heb en die me 600 euro heeft gekost. Dat is wel de werkelijkheid, en daar is het hen ook om te doen natuurlijk.
Mforge    posted on 06-11-2009 10:31
Het is toch logisch dat NI langzamerhand, geen patches en dingen meer maakt voor een verouderde versie? ik snap je probleem ook niet, je wilt wel met de nieuwste os werken, maar niet met de nieuwste software? je hebt traktor scratch al een jaar, 70 euro na een jaar om te updaten is in mijn ogen niet zoveel geld, en je zegt ook wel dat je het niet wil, maar ik kan je vertellen dat de pro versie veel vetter is! meer effecten, fijnere layout, alles beter zichtbaar...tis die 70 tientjes meer dan waard!
ik zit zelf trouwens gewoon nog op leopard, ik ga volgend jaar pas naar Snow, als ik weet dat Snow ook compatible is met de rest van me software en plug-ins
Gery    posted on 06-11-2009 16:58
heel terrecht! ikzelf ben ook heel mac OSX gezind en was een snow leopard user vanaf day 3, gezien ik mijn macbook ook gebruik om me ete draaien heb ik ALVORENS up te daten de compabiliteit nagegaan. Het is idd zo dat Traktor 3 niet compatibel is en ik had (ja ik heb het geprobeerd) net dezelfde crashes als die jij had! ?Het is perfect logisch dat ze software die gediscontinueerd is niet meer van updates voorzien. Jammer dat jij je software nog maar een jaar had, toen ik mijn nieuwe macbook had was er plots een maand nadien een nieuwe, shit happens maar als je zo gaat denken mag je nooit niks kopen uit vrees dat een nieuw product elke second kan gereleased worden.
DJ - Producer
ciderke    posted on 06-11-2009 17:41
Jullie lijken die marketing allemaal vlotjes te slikken, laat ik het daarom even vergelijken met Torq:

Op een gegeven moment kwam Torq ook met een update (ik geloof de 1.5) waar men 50 euro voor moest betalen. Iedereen schreeuwde moord en brand, het was schandalig, enzovoort. Dat programma kost de helft van Traktor Scratch.


Maar als Traktor komt met "h? jongens, we hebben NIEUWE software (nergens was sprake van een "update"), het heet Traktor Scratch PRO 1.0 (niet Traktor Scratch 1.x) en is op maat gemaakt voor de professionals onder ons (waartoe ik helemaal niet behoor)" dan is iedereen laaiend enthousiast.


Nu, een jaar later, komt de waarheid op onaangename wijze aan het licht, namelijk die PRO is gewoon een update van Traktor Scratch. Elke vroegere Traktor Scratch gebruiker wordt plots ongewild gebombardeerd tot "PRO" (dat ego strelen voor 70 euro raakt mij helemaal niet), moet plots de behoefte hebben om met 4 decks te gaan draaien, moet plots de behoefte hebben om aan 20 effecten te prutsen, enzovoort. ?Het is een update, niet meer en niet minder. EN je moet er voor betalen. Dat zijn de harde feiten. Er is hier dus duidelijk sprake van misleiding.


NI zijn wel degelijk in hun opzet geslaagd, het is hen gelukt een betalende update uit te brengen en in plaats van morrende klanten hebben ze, integendeel, laaiend enthousiaste klanten die er blijkbaar met open ogen inlopen en gewillig in de buidel tasten.


Terwijl ze bij Torq exact hetzelfde gedaan hebben, maar dan op de eerlijke manier. Ze hebben gezegd zoals het is. Resultaat; ze zitten met een hoop morrende klanten.


Moraal van het verhaal: als Software-fabrikanten wat geld willen verdienen met hun volgende update: plaats er een superlatief achter, besteed een kapitaal aan reclame en marketing en iedereen slikt alles gewillig door. Ondertussen hoeven ze ook hun software niet meer aan te passen aan nieuwe besturingssystemen, weer een moeite (en vooral kost) gespaard.


Als ze daar bij NI bij de volgende release van een nieuw besturingssysteem geen zin hebben om die nog te ondersteunen maken ze wel gewoon een "Traktor Scratch PRO super-de-luxe", vragen ze er opnieuw 70 euro voor, rammen ze alle features die de gemiddelde dj niet eens nodig heeft door de strot en ze zijn weer zoet voor een paar jaar.
Estacy    posted on 06-11-2009 18:00
h?, niet zo mekkeren Winking my eye klaag desnoods NI aan. OF je downgrade naar Leopard, of je koopt die 'update'. 3de optie is om met bootcamp een windows XP crack te gebruiken voor Traktor.
'George Clinton meeting Kraftwerk in an elevator'





  This is an old Topic

No new postings for 4.008 days.
 Post CommentThat would be 133.6 months
or a whopping 11 years
You might consider opening a new topic or reply anyway by pressing the green button...


Overview

Imagedump

Downloads

Links

Deejays


54 Users online: 1 Guests (53 Unknown)*
Pages generated today : 15.358
Most users online this month : 1.185
Lifetime Pageviews : 182.431.905

DJResource

About & Contact Us

Privacy Policy

2001 © 2020

Terms of Use